## libsnmp-info-perl 2.05

=== debian/changelog ===
libsnmp-info-perl (2.05-1) unstable; urgency=low

  [ Maximilian Gass ]
  * Team upload
  * New upstream release
  * Increase debhelper compat level to 8
  * Add missing detailed information to debian/copyright and update
    syntax

  [ gregor herrmann ]
  * Move libsnmp-perl from Build-Depends to Build-Depends-Indep.

 -- Maximilian Gass <mxey@cloudconnected.org>  Fri, 24 Jun 2011 20:40:18 +0200

libsnmp-info-perl (2.04-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Jotam Jr. Trejo ]
  * New upstream release
  * debian/copyright: refresh format according to DEP 5 revision 135
  * debian/control: remove version from libsnmp-perl dependency
  * Switch to source format 3.0 (quilt)
  * Bump to Standards Version 3.9.2
  * debian/copyright: remove reference to deprecated bsd license file
  * debian/rules: refresh, using tiny version
  * Add myself to Uploaders and Copyright

 -- Jotam Jr. Trejo <jotamjr@debian.org.sv>  Fri, 15 Apr 2011 00:20:43 -0600

libsnmp-info-perl (2.01-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Nathan Handler ]
  * New upstream release
  * debian/watch:
    - Update to ignore development releases.
  * debian/rules:
    - Refresh to use newer format
  * debian/copyright:
    - Remove disclaimer from dh-make-perl
    - Add myself to debian/* copyright holders
  * debian/control:
    - Add myself to list of Uploaders
    - Bump Standards-Version to 3.8.2
    - Bump debhelper Build-Depends
  * debian/compat:
    - Bump to 7

  [ gregor herrmann ]
  * debian/copyright:
    - add additional upstream copyright holders
    - add years of upstream copyright
    - point to the right file in /usr/share/common-licenses
  * debian/control:
    - point to the "real" homepage instead of the CPAN page
    - add libtest-pod-perl, libtest-pod-coverage-perl to Build-Depends-Indep
    - remove unversioned perl-modules from Depends

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 17 Jun 2009 20:41:13 +0000

libsnmp-info-perl (2.00-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/watch: use dist-based URL.

  [ Gunnar Wolf ]
  * New upstream release
  * Standards-version 3.8.0 (no changes needed)
  * Added myself as an uploader
  * Replaced debian/copyright by a machine-readable format

 -- Gunnar Wolf <gwolf@debian.org>  Sun, 10 Aug 2008 16:42:19 -0500

libsnmp-info-perl (1.04-4) unstable; urgency=low

  [ gregor herrmann ]
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ David Paleino ]
  * debian/compat updated to 6
  * debian/control:
    - Standards-Version bumped to 3.7.3
    - Maintainer field updated (old Maintainer moved to Uploaders)

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Wed,  6 Feb 2008 11:33:12 +0100

libsnmp-info-perl (1.04-3) unstable; urgency=low

  [ Oliver Gorwits ]
  * Change Recommends: to Suggests: and netdisco-mibs to
    netdisco-mibs-installer after that package is rewritten and moved from
    category main to contrib

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Mon, 10 Dec 2007 16:17:19 +0100

libsnmp-info-perl (1.04-2) UNRELEASED; urgency=low

  * [debian/watch] Stop capturing file extension

 -- Damyan Ivanov <dmn@debian.org>  Tue, 06 Nov 2007 11:01:25 +0200

libsnmp-info-perl (1.04-1) unstable; urgency=low

  [ Oliver Gorwits ]
  * Initial Release.
  * Closes ITP Debian Bug #434518

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.

  [ Christoph Martin ]
  * add Uploaders: line
  * correct Depends: line (perl dependencies)
  * correct phrasing and line breaks in Description

 -- Christoph Martin <christoph.martin@uni-mainz.de>  Thu, 18 Oct 2007 10:31:49 +0200
