=== debian/control ===
Source: libsnmp-info-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libsnmp-perl,
 libtest-pod-coverage-perl,
 libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Oliver Gorwits <oliver.gorwits@oucs.ox.ac.uk>,
 Christoph Martin <christoph.martin@uni-mainz.de>,
 Nathan Handler <nhandler@ubuntu.com>,
 Jotam Jr. Trejo <jotamjr@debian.org.sv>
Standards-Version: 3.9.2
Homepage: http://snmp-info.sourceforge.net
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsnmp-info-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsnmp-info-perl/

Package: libsnmp-info-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libsnmp-perl
Suggests: netdisco-mibs-installer
Description: Object Oriented Perl5 Interface to Network devices and MIBs through SNMP
 SNMP::Info gives an object oriented interface to information obtained
 through SNMP.
 .
 The idea behind this module is to give a common interface to data
 from network devices, leaving the device-specific hacks behind the
 scenes in subclasses.
 .
 The interface avoids use of OIDs in favour of methods representing
 leaf names, either for single values or tables represented as Perl
 hashes.
 .
 Information is grouped more logically than in the MIB trees. Adding
 support for new devices is easy, and takes little or no SNMP
 knowledge.
