## libsnmp-info-perl 2.06

=== debian/changelog ===
libsnmp-info-perl (2.06-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Add new copyright holders.
  * Add /me to Uploaders.

 -- gregor herrmann <gregoa@debian.org>  Sat, 01 Oct 2011 17:09:51 +0200
