=== debian/control ===
--- 
+++ 
@@ -10,11 +10,12 @@
 Uploaders: Oliver Gorwits <oliver.gorwits@oucs.ox.ac.uk>,
  Christoph Martin <christoph.martin@uni-mainz.de>,
  Nathan Handler <nhandler@ubuntu.com>,
- Jotam Jr. Trejo <jotamjr@debian.org.sv>
+ Jotam Jr. Trejo <jotamjr@debian.org.sv>,
+ gregor herrmann <gregoa@debian.org>
 Standards-Version: 3.9.2
 Homepage: http://snmp-info.sourceforge.net
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libsnmp-info-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libsnmp-info-perl/
+Vcs-Git: git://git.debian.org/pkg-perl/packages/libsnmp-info-perl.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsnmp-info-perl.git
 
 Package: libsnmp-info-perl
 Architecture: all
