=== debian/watch ===
version=3
http://search.cpan.org/dist/SNMP-Info/   .*/SNMP-Info-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
