## libsnmp-info-perl 2.11

=== debian/changelog ===
libsnmp-info-perl (2.11-2) unstable; urgency=low

  * Team upload.
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Add fix-FTBFS-POD-errors-with-perl5.18.patch patch.
    Fix "FTBFS with perl 5.18: POD failures" (Closes: #720768)

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 25 Aug 2013 13:30:19 +0200

libsnmp-info-perl (2.11-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright:
    - Update years of packaging copyright.
    - Add copyright/license for new third-party file.

 -- gregor herrmann <gregoa@debian.org>  Sun, 09 Dec 2012 18:49:08 +0100

libsnmp-info-perl (2.09-1) unstable; urgency=low

  * Team upload.

  [ Nathan Handler ]
  * Email change: Nathan Handler -> nhandler@debian.org

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 2.09
  * Update copyright information for upstream files.
    Add copyright information for new files.
  * Bump Standards-Version to 3.9.4
  * Add fix-spelling-error-in-manpage.patch patch

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 07 Dec 2012 19:56:27 +0100

libsnmp-info-perl (2.08-1) unstable; urgency=low

  * Team upload.
  * d/control: Update Standards-Version to 3.9.3.
  * d/copyright: Update URI for copyright format.
  * d/copyright: Update copyright years and add new copyright holders.
  * New upstream release.

 -- Nuno Carvalho <smash@cpan.org>  Mon, 30 Jul 2012 22:08:17 +0100
