=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Oliver Gorwits <oliver.gorwits@oucs.ox.ac.uk>,
  Christoph Martin <christoph.martin@uni-mainz.de>,
- Nathan Handler <nhandler@ubuntu.com>,
+ Nathan Handler <nhandler@debian.org>,
  Jotam Jr. Trejo <jotamjr@debian.org.sv>,
  gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.4
 Homepage: http://snmp-info.sourceforge.net
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libsnmp-info-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsnmp-info-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsnmp-info-perl.git
 
 Package: libsnmp-info-perl
