## libsnmp-info-perl 3.11

=== debian/changelog ===
libsnmp-info-perl (3.11-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.11
  * Add copyright stanza for three new files in SNMP::Info

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Jan 2014 20:28:40 +0100

libsnmp-info-perl (3.10-1) unstable; urgency=medium

  * Import Upstream version 3.10
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Wed, 25 Dec 2013 19:05:02 +0100

libsnmp-info-perl (3.08-1) unstable; urgency=low

  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2013 21:54:37 +0200

libsnmp-info-perl (3.07-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update copyright holders and years.
  * Mention API changes in debian/NEWS.
  * Drop patches, both merged upstream.

 -- gregor herrmann <gregoa@debian.org>  Fri, 11 Oct 2013 23:14:51 +0200
