## libsnmp-info-perl 3.19

=== debian/changelog ===
libsnmp-info-perl (3.19-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.19

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 01 Aug 2014 16:24:48 +0200

libsnmp-info-perl (3.18-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.18

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 04 Jul 2014 22:02:21 +0200

libsnmp-info-perl (3.17-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    - remove/add info about third-party files
    - update years of packaging copyright
    - s/BSD-3/BSD-3-clause/, as per Copyright-Format 1.0
  * debian/control: drop build dependency on libtest-pod*.
    The pod-* tests are removed.

 -- gregor herrmann <gregoa@debian.org>  Mon, 23 Jun 2014 20:57:29 +0200

libsnmp-info-perl (3.15-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.15

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 11 Jun 2014 14:53:41 +0200

libsnmp-info-perl (3.14-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.14

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 08 Jun 2014 11:49:05 +0200

libsnmp-info-perl (3.13-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 3.13

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 06 Apr 2014 19:36:28 +0200

libsnmp-info-perl (3.12-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Imported Upstream version 3.12

 -- Salvatore Bonaccorso <carnil@debian.org>  Fri, 28 Feb 2014 09:28:27 +0100
