=== debian/control ===
--- 
+++ 
@@ -10,9 +10,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
-                     libsnmp-perl,
-                     libtest-pod-coverage-perl,
-                     libtest-pod-perl
+                     libsnmp-perl
 Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsnmp-info-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsnmp-info-perl.git
