## libsnmp-info-perl 3.20

=== debian/changelog ===
libsnmp-info-perl (3.20-1) unstable; urgency=medium

  * Team upload.
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 3.20

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 14 Sep 2014 20:34:45 +0200
