=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Build-Depends-Indep: perl,
                      libsnmp-perl
 Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsnmp-info-perl.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsnmp-info-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsnmp-info-perl.git
 Homepage: http://snmp-info.sourceforge.net
