## libsnmp-info-perl 3.28

=== debian/changelog ===
libsnmp-info-perl (3.28-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Add new upstream copyright holders.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jul 2015 22:33:00 +0200
