=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
            gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
                      libsnmp-perl
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsnmp-info-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsnmp-info-perl.git
 Homepage: http://snmp-info.sourceforge.net
