## libsnmp-info-perl 3.31

=== debian/changelog ===
libsnmp-info-perl (3.31-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Lucas Kanashiro ]
  * Import upstream version 3.31

  [ gregor herrmann ]
  * Update years of upstream copyright.

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 02 Feb 2016 00:23:30 -0200

libsnmp-info-perl (3.30-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.30

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Tue, 17 Nov 2015 09:28:52 -0200

libsnmp-info-perl (3.29-1) unstable; urgency=medium

  * Add debian/upstream/metadata
  * Import upstream version 3.29
  * Bump years of packaging copyright
  * Bump dh compat to level 9

 -- Florian Schlichting <fsfs@debian.org>  Wed, 21 Oct 2015 23:19:02 +0200
