=== debian/control ===
--- 
+++ 
@@ -9,12 +9,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
+Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libsnmp-perl
 Standards-Version: 3.9.6
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsnmp-info-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsnmp-info-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsnmp-info-perl.git
 Homepage: http://snmp-info.sourceforge.net
 
 Package: libsnmp-info-perl
