## libsnmp-info-perl 3.33

=== debian/changelog ===
libsnmp-info-perl (3.33-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/copyright.
    Add new files, update general copyright info, bump packaging years.
  * Fix duplicated word error in debian/NEWS. Thanks to lintian.
  * Add lintian override for unbreakable long line in manpage.
  * Declare compliance with Debian Policy 3.9.8.

 -- gregor herrmann <gregoa@debian.org>  Fri, 29 Apr 2016 16:35:34 +0200
