=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Build-Depends: debhelper (>= 9)
 Build-Depends-Indep: perl,
                      libsnmp-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsnmp-info-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsnmp-info-perl.git
 Homepage: http://snmp-info.sourceforge.net
