## libsnmp-info-perl 3.34

=== debian/changelog ===
libsnmp-info-perl (3.34-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jotam Jr. Trejo from Uploaders. Thanks for your work!
  * Remove Nathan Handler from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Import upstream version 3.34
  * Update copyright stanza: Add new file Info/Layer7/CiscoIPS.pm

 -- Salvatore Bonaccorso <carnil@debian.org>  Wed, 21 Dec 2016 09:49:39 +0100
