=== debian/control ===
--- 
+++ 
@@ -2,8 +2,6 @@
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Oliver Gorwits <oliver.gorwits@oucs.ox.ac.uk>,
            Christoph Martin <christoph.martin@uni-mainz.de>,
-           Nathan Handler <nhandler@debian.org>,
-           Jotam Jr. Trejo <jotamjr@debian.org.sv>,
            gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
