## libsnmp-info-perl 3.37

=== debian/changelog ===
libsnmp-info-perl (3.37-1) unstable; urgency=medium

  * Team upload.
    * Import upstream version 3.37
  * Add libmodule-build-perl to Build-Depends
  * Move perl to Build-Depends
  * Declare compliance with Debian policy 4.0.0

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 05 Aug 2017 16:30:43 +0200
