=== debian/control ===
--- 
+++ 
@@ -7,10 +7,9 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9)
-Build-Depends-Indep: perl,
-                     libsnmp-perl
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 9), libmodule-build-perl, perl
+Build-Depends-Indep: libsnmp-perl
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsnmp-info-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsnmp-info-perl.git
 Homepage: http://snmp-info.sourceforge.net
