## libsnmp-info-perl 3.39

=== debian/changelog ===
libsnmp-info-perl (3.39-1) unstable; urgency=medium

  * Import upstream version 3.39.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Dec 2017 21:42:53 +0100

libsnmp-info-perl (3.38-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Florian Schlichting ]
  * Import upstream version 3.38
  * Update upstream metadata
  * Bump copyright years
  * Update copyright file paths
  * Update lintian override for line change
  * Declare compliance with Debian Policy 4.1.1

 -- Florian Schlichting <fsfs@debian.org>  Thu, 09 Nov 2017 23:48:52 +0100
