=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libsnmp-info-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Oliver Gorwits <oliver.gorwits@oucs.ox.ac.uk>,
-           Christoph Martin <christoph.martin@uni-mainz.de>,
+Uploaders: Christoph Martin <christoph.martin@uni-mainz.de>,
            gregor herrmann <gregoa@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9), libmodule-build-perl, perl
+Build-Depends: debhelper (>= 10),
+               libmodule-build-perl,
+               perl
 Build-Depends-Indep: libsnmp-perl
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsnmp-info-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsnmp-info-perl.git
 Homepage: http://snmp-info.sourceforge.net
