## libsnmp-info-perl 3.61

=== debian/changelog ===
libsnmp-info-perl (3.61-1) unstable; urgency=medium

  * Import upstream version 3.61
  * Update copyright years
  * Add (build-)dependency on NetAddr::IP
  * Update debian/copyright to account for new authors

 -- Florian Schlichting <fsfs@debian.org>  Mon, 14 May 2018 17:43:36 +0200

libsnmp-info-perl (3.54-1) unstable; urgency=medium

  * Import upstream version 3.54.
  * Update upstream copyright notices for changed and new files.
  * Declare compliance with Debian Policy 4.1.4.

 -- gregor herrmann <gregoa@debian.org>  Sun, 08 Apr 2018 18:49:36 +0200

libsnmp-info-perl (3.53-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 3.53.
  * Update copyright notices for changed and new files.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Mar 2018 19:58:22 +0200
