=== debian/control ===
--- 
+++ 
@@ -9,16 +9,18 @@
 Build-Depends: debhelper (>= 10),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libsnmp-perl
-Standards-Version: 4.1.3
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libsnmp-info-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libsnmp-info-perl.git
+Build-Depends-Indep: libnetaddr-ip-perl,
+                     libsnmp-perl
+Standards-Version: 4.1.4
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl.git
 Homepage: http://snmp-info.sourceforge.net
 
 Package: libsnmp-info-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
+         libnetaddr-ip-perl,
          libsnmp-perl
 Suggests: netdisco-mibs-installer
 Description: Object Oriented Perl5 Interface to Network devices and MIBs through SNMP
