## libsnmp-info-perl 3.65

=== debian/changelog ===
libsnmp-info-perl (3.65-1) unstable; urgency=medium

  * Import upstream version 3.65.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 25 Feb 2019 17:57:33 +0100

libsnmp-info-perl (3.64-1) unstable; urgency=medium

  * Import upstream version 3.64.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.3.0.
  * Bump debhelper compatibility level to 11.
  * Remove trailing whitespace from debian/*.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Jan 2019 20:47:25 +0100

libsnmp-info-perl (3.63-1) unstable; urgency=medium

  * Import upstream version 3.63.

 -- gregor herrmann <gregoa@debian.org>  Fri, 14 Dec 2018 19:33:17 +0100

libsnmp-info-perl (3.62-1) unstable; urgency=medium

  * Import upstream version 3.62
  * Declare compliance with Debian Policy 4.2.1
  * Update line number in lintian override

 -- Florian Schlichting <fsfs@debian.org>  Wed, 21 Nov 2018 20:27:02 +0100
