=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libnetaddr-ip-perl,
                      libsnmp-perl
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl.git
 Homepage: http://snmp-info.sourceforge.net
