=== debian/watch ===
version=3
https://metacpan.org/release/SNMP-Info   .*/SNMP-Info-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
