## libsnmp-info-perl 3.70

=== debian/changelog ===
libsnmp-info-perl (3.70-1) unstable; urgency=medium

  * Import upstream version 3.70.
  * debian/copyright: add information about new files.

 -- gregor herrmann <gregoa@debian.org>  Fri, 25 Oct 2019 22:58:18 +0200

libsnmp-info-perl (3.68-1) unstable; urgency=medium

  * Import upstream version 3.68.
  * debian/copyright: add new files.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Add debian/tests/pkg-perl/syntax-skip to enable more autopkgtests.
  * Add libppi-perl to Suggests. Thanks to autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Oct 2019 18:38:54 +0200
