=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl,
                perl
-Build-Depends-Indep: libnetaddr-ip-perl,
-                     libsnmp-perl
-Standards-Version: 4.3.0
+Build-Depends-Indep: libnetaddr-ip-perl <!nocheck>,
+                     libsnmp-perl <!nocheck>
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl.git
 Homepage: http://snmp-info.sourceforge.net
@@ -22,7 +22,8 @@
          ${perl:Depends},
          libnetaddr-ip-perl,
          libsnmp-perl
-Suggests: netdisco-mibs-installer
+Suggests: libppi-perl,
+          netdisco-mibs-installer
 Description: Object Oriented Perl5 Interface to Network devices and MIBs through SNMP
  SNMP::Info gives an object oriented interface to information obtained
  through SNMP.
