## libsnmp-info-perl 3.71

=== debian/changelog ===
libsnmp-info-perl (3.71-1) unstable; urgency=medium

  * Update lintian overrides for renamed tags.
  * Import upstream version 3.71.
  * Update years of packaging copyright.
  * Add new files to debian/copyright.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Set upstream metadata fields: Bug-Submit, Repository,
    Repository-Browse.
  * Drop unused lintian override.

 -- gregor herrmann <gregoa@debian.org>  Wed, 02 Dec 2020 21:42:33 +0100
