=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libnetaddr-ip-perl <!nocheck>,
                      libsnmp-perl <!nocheck>
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl.git
 Homepage: http://snmp-info.sourceforge.net
+Rules-Requires-Root: no
 
 Package: libsnmp-info-perl
 Architecture: all
