## libsnmp-info-perl 3.81

=== debian/changelog ===
libsnmp-info-perl (3.81-1) unstable; urgency=medium

  * Import upstream version 3.81.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Oct 2021 19:06:51 +0200

libsnmp-info-perl (3.80-1) unstable; urgency=medium

  * Import upstream version 3.80.
  * Add copyright info for new SteelheadEx and Steelfusion modules

 -- Florian Schlichting <fsfs@debian.org>  Sat, 25 Sep 2021 18:14:06 +0800

libsnmp-info-perl (3.78-1) unstable; urgency=medium

  * Import upstream version 3.78.
  * Drop fix_tests_fix_pod.patch previously picked from upstream
  * Add copyright info for new module SNMP::Info::Layer3::Whiterabbit

 -- Florian Schlichting <fsfs@debian.org>  Sun, 19 Sep 2021 12:28:22 +0800

libsnmp-info-perl (3.73-1) unstable; urgency=medium

  * Import upstream version 3.73.
  * Add yet another copyright paragraph and update years
  * Declare compliance with Debian Policy 4.6.0
  * Pick POD fix from upstream git

 -- Florian Schlichting <fsfs@debian.org>  Sun, 22 Aug 2021 17:53:31 +0800
