=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                perl
 Build-Depends-Indep: libnetaddr-ip-perl <!nocheck>,
                      libsnmp-perl <!nocheck>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl.git
 Homepage: http://snmp-info.sourceforge.net
