## libsnmp-info-perl 3.89

=== debian/changelog ===
libsnmp-info-perl (3.89-1) unstable; urgency=medium

  * Import upstream version 3.89.

 -- gregor herrmann <gregoa@debian.org>  Sun, 21 Aug 2022 15:48:08 +0200

libsnmp-info-perl (3.87-1) unstable; urgency=medium

  * Import upstream version 3.87.
  * debian/copyright: add information about new file.
  * Add new runtime dependency: libregexp-common-perl.
    Thanks to autopkgtests.

 -- gregor herrmann <gregoa@debian.org>  Sat, 13 Aug 2022 18:27:14 +0200

libsnmp-info-perl (3.85-1) unstable; urgency=medium

  * Import upstream version 3.85.

 -- gregor herrmann <gregoa@debian.org>  Fri, 05 Aug 2022 17:25:50 +0200

libsnmp-info-perl (3.84-1) unstable; urgency=medium

  * Import upstream version 3.84.
  * debian/copyright: add information about new file.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Mon, 11 Jul 2022 22:42:47 +0200

libsnmp-info-perl (3.82-1) unstable; urgency=medium

  * Import upstream version 3.82.
  * Add copyright/license information for new file.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Mon, 21 Mar 2022 18:27:21 +0100
