=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                perl
 Build-Depends-Indep: libnetaddr-ip-perl <!nocheck>,
                      libsnmp-perl <!nocheck>
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl.git
 Homepage: http://snmp-info.sourceforge.net
@@ -22,6 +22,7 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          libnetaddr-ip-perl,
+         libregexp-common-perl,
          libsnmp-perl
 Suggests: libppi-perl,
           netdisco-mibs-installer
