## libsnmp-info-perl 3.92

=== debian/changelog ===
libsnmp-info-perl (3.92-1) unstable; urgency=medium

  * Import upstream version 3.92.
  * Mention new files in debian/copyright.
  * Update years of packaging copyright.
  * Update (test) dependencies.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Tue, 21 Feb 2023 18:14:50 +0100
