## libsnmp-info-perl 3.95

=== debian/changelog ===
libsnmp-info-perl (3.95-1) unstable; urgency=medium

  * Import upstream version 3.95.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Sep 2023 02:06:12 +0200

libsnmp-info-perl (3.94-1) unstable; urgency=medium

  * Import upstream version 3.94.

 -- gregor herrmann <gregoa@debian.org>  Fri, 18 Aug 2023 13:14:40 +0200
