=== debian/control ===
--- 
+++ 
@@ -10,8 +10,9 @@
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libnetaddr-ip-perl <!nocheck>,
-                     libsnmp-perl <!nocheck>
-Standards-Version: 4.6.1
+                     libsnmp-perl <!nocheck>,
+                     libscalar-list-utils-perl <!nocheck>
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl.git
 Homepage: http://snmp-info.sourceforge.net
@@ -23,7 +24,8 @@
          ${perl:Depends},
          libnetaddr-ip-perl,
          libregexp-common-perl,
-         libsnmp-perl
+         libsnmp-perl,
+         libscalar-list-utils-perl
 Suggests: libppi-perl,
           netdisco-mibs-installer
 Description: Object Oriented Perl5 Interface to Network devices and MIBs through SNMP
