## libsnmp-info-perl 3.970001

=== debian/changelog ===
libsnmp-info-perl (3.970001-1) unstable; urgency=medium

  * Import upstream version 3.970001.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Use secure URI in Homepage field.
  * Remove netdisco-mibs-installer (removed from Debian in 2013) from
    Suggests.

 -- gregor herrmann <gregoa@debian.org>  Tue, 30 Jul 2024 00:07:32 +0200
