## libsnmp-info-perl 3.972000

=== debian/changelog ===
libsnmp-info-perl (3.972000-1) unstable; urgency=medium

  * Import upstream version 3.972000.
  * debian/copyright: add new file.

 -- gregor herrmann <gregoa@debian.org>  Mon, 16 Sep 2024 19:15:26 +0200

libsnmp-info-perl (3.971000-1) unstable; urgency=medium

  * Import upstream version 3.971000.
  * debian/copyright: add information about new files.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2024 02:36:49 +0200
