## libsnmp-info-perl 3.972002

=== debian/changelog ===
libsnmp-info-perl (3.972002-1) unstable; urgency=medium

  * Import upstream version 3.972002.
  * Add terms for new file to debian/copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 09 Nov 2024 02:09:20 +0100
