=== debian/control ===
--- 
+++ 
@@ -10,12 +10,12 @@
                libmodule-build-perl,
                perl
 Build-Depends-Indep: libnetaddr-ip-perl <!nocheck>,
-                     libsnmp-perl <!nocheck>,
-                     libscalar-list-utils-perl <!nocheck>
-Standards-Version: 4.6.2
+                     libscalar-list-utils-perl <!nocheck>,
+                     libsnmp-perl <!nocheck>
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl.git
-Homepage: http://snmp-info.sourceforge.net
+Homepage: https://snmp-info.sourceforge.net
 Rules-Requires-Root: no
 
 Package: libsnmp-info-perl
@@ -24,10 +24,9 @@
          ${perl:Depends},
          libnetaddr-ip-perl,
          libregexp-common-perl,
-         libsnmp-perl,
-         libscalar-list-utils-perl
-Suggests: libppi-perl,
-          netdisco-mibs-installer
+         libscalar-list-utils-perl,
+         libsnmp-perl
+Suggests: libppi-perl
 Description: Object Oriented Perl5 Interface to Network devices and MIBs through SNMP
  SNMP::Info gives an object oriented interface to information obtained
  through SNMP.
