## libsnmp-info-perl 3.974000

=== debian/changelog ===
libsnmp-info-perl (3.974000-1) unstable; urgency=medium

  * Import upstream version 3.974000.
  * Add information for new files to debian/copyright.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.
  * Remove «Rules-Requires-Root: no», which is the current default.
  * Remove «Priority: optional», which is the current default.

 -- gregor herrmann <gregoa@debian.org>  Wed, 29 Oct 2025 21:28:04 +0100
