=== debian/control ===
Source: libsnmp-info-perl
Standards-Version: 4.7.2
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Christoph Martin <christoph.martin@uni-mainz.de>,
 gregor herrmann <gregoa@debian.org>,
 Florian Schlichting <fsfs@debian.org>,
Section: perl
Testsuite: autopkgtest-pkg-perl
Build-Depends:
 debhelper-compat (= 13),
 libmodule-build-perl,
 perl,
Build-Depends-Indep:
 libnetaddr-ip-perl <!nocheck>,
 libscalar-list-utils-perl <!nocheck>,
 libsnmp-perl <!nocheck>,
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsnmp-info-perl.git
Homepage: https://snmp-info.sourceforge.net

Package: libsnmp-info-perl
Architecture: all
Depends:
 ${misc:Depends},
 ${perl:Depends},
 libnetaddr-ip-perl,
 libregexp-common-perl,
 libscalar-list-utils-perl,
 libsnmp-perl,
Suggests:
 libppi-perl,
Description: Object Oriented Perl5 Interface to Network devices and MIBs through SNMP
 SNMP::Info gives an object oriented interface to information obtained
 through SNMP.
 .
 The idea behind this module is to give a common interface to data
 from network devices, leaving the device-specific hacks behind the
 scenes in subclasses.
 .
 The interface avoids use of OIDs in favour of methods representing
 leaf names, either for single values or tables represented as Perl
 hashes.
 .
 Information is grouped more logically than in the MIB trees. Adding
 support for new devices is easy, and takes little or no SNMP
 knowledge.
