=== debian/watch ===
version=4
https://metacpan.org/release/SNMP-Info   .*/SNMP-Info-v?@ANY_VERSION@@ARCHIVE_EXT@$
