## libsnmp-info-perl 3.975000

=== debian/changelog ===
libsnmp-info-perl (3.975000-1) unstable; urgency=medium

  * Import upstream version 3.975000.
  * Add copyright/license notes for new files.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.7.3.

 -- gregor herrmann <gregoa@debian.org>  Sat, 28 Feb 2026 23:56:19 +0100
